/**
Theme Name: Child of Music
Template: themify-music
*/

@import "../themify-music/style.css";
.back-to-track{display: inline-block; cursor: pointer; background-color: #494949; padding: 5px 10px;}

a.track-title:hover{
    color: #9f71a8 !important;
}
/*li.track:hover a{
    color: white;
}*/

.album-container .album-playlist .tracklist li.track:hover a {
	color: white ;
}

span.track-name{display: block; color: white; font-size: 20px; font-weight: bold; margin-bottom: 20px; margin-top: 15px;}

.album-container .album-playlist{width: 60%;}







.ewa-popup {
	background: #F8F7F3 url(popup/ewa-small.jpg) top 150px center no-repeat;
	background-size: contain;
	position: fixed; 
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%; height: 100%;
	z-index: 1000000;
}	

@media (min-width: 768px) {
	.ewa-popup { background-image: url(popup/ewa.jpg); background-position: center center; }
}



.ewa-popup__bude { background-color: #322229; padding: 5px; color: #ffffff; font-size: 11px; letter-spacing: 2.6px; font-weight: 700; }
.ewa-popup__bude { width: 400px; position: absolute; top: 40px; right: -130px;  transform: rotate(35deg); text-align: center; }
.ewa-popup__bude { box-shadow: -7px 12px 40px rgba(76, 0, 33, 0.12); }

.ewa-popup--pl .ewa-popup__bude { font-size: 7px; }

.ewa-popup__in { display: flex; flex-direction: column; height: 100%; }

.ewa-popup__head { width: 55%; display: flex; align-items: center; flex-wrap: wrap; padding: 40px 10px; }

.ewa-soc { margin-right: 10px; margin-bottom: 5px; width: 40px; height: 40px; background-position: center center; background-repeat: no-repeat; transition: all .2s ease-in-out; }
.ewa-soc:hover { opacity: .5; }
.ewa-soc--fb { width: 20px; background-image: url(popup/soc-fb.svg); background-size: 14px 28px; }
.ewa-soc--insta { width: 34px; background-image: url(popup/soc-insta.svg); background-size: 28px 28px; }
.ewa-soc--yt { width: 36px; background-image: url(popup/soc-yt.svg); background-size: 30px 21px; }
.ewa-soc--spotify { width: 34px; background-image: url(popup/soc-spotify.svg); background-size: 28px 28px; }

.ewa-popup__head #lang_sel { height: auto; }
.ewa-popup__head #lang_sel li {  width: 50px; }
.ewa-popup__head #lang_sel ul ul {  width: 50px; }

@media (min-width: 768px) {
	.ewa-popup__head { width: 100%; }
	.ewa-soc { margin-right: 30px; }
}
@media (min-width: 1200px) {
	.ewa-popup__head { padding: 50px 60px; }
	.ewa-soc { margin-right: 75px; }
}


.ewa-popup__body { flex-grow: 1; position: relative; z-index: 1; }

.play-btn { display: block; width: 38px; height: 38px; background-color: rgba( 101, 33, 63, .1 ); }
.play-btn { border-radius: 50%; }
.play-btn { z-index: 1; }
.play-btn:before { content: ''; display: block; width: 21px; height: 21px;  }
.play-btn:before { background: rgba( 101, 33, 63, .1 ) url(popup/play.svg) center center no-repeat; background-size: 7px 8px; }
.play-btn:before { position: absolute; top: 8px; left: 8px; z-index: 2; border-radius: 50% }

.play-btn:after { content: ''; display: block; width: 38px; height: 38px; background-color: rgba( 101, 33, 63, .1 ); }
.play-btn:after { position: absolute; z-index: -1; border-radius: 50%; }
.play-btn:after { opacity: 0; transition: opacity .2s ease-in-out; }

.play-btn.playing:before { background-image: url(popup/stop.svg); background-size: 7px 9px; }
.play-btn.playing:after { opacity: 1; animation: playing 1.5s infinite; }
.play-btn:hover:after { opacity: 1;  }

.play-btn { position: absolute; z-index: 2; }
.play-btn--1 { left: 10%; top: 10%; }
.play-btn--2 { left: 20%; top: 60%; }
.play-btn--3 { right: 25%; top: 15%; }
.play-btn--4 { right: 8%; top: 50%; }


@media (min-width: 768px) {
	.play-btn { width: 76px; height: 76px; }
	.play-btn:before { width: 43px; height: 43px; top: 16px; left: 16px; background-size: 14px 15px; }
	.play-btn:after { width: 76px; height: 76px; }
	
	.play-btn.playing:before { background-size: 14px 19px; }
	
}

@keyframes playing {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  50% {
    transform: scale(1.5);
    opacity: .5;
  }
  100% {
  	transform: scale(2);
  	opacity: 0;
  }
}













.ewa-popup__foot { padding: 5px 10px 40px; text-align: center; }
.ewa-popup__foot h1 { margin-bottom: 10px; font-size: 22px; color: #322229;  font-family: 'Playfair Display', serif; font-weight: 700;}

.ewa-popup__btns a { display: inline-block; margin: 4px; border-radius: 5px; font-size: 13px; font-weight: 700; text-transform: uppercase; letter-spacing: 2px; }
.ewa-popup__btns a { border: 2px solid #322229; }

.ewa-popup__btns .btn--eshop { padding: 12px 15px 12px 50px; background: #322229 url(popup/ewa-cart.svg) left 15px center no-repeat; background-size: 18px 22px; color: #fff; }
.ewa-popup__btns .btn--kontakt { padding: 12px 6px 12px 45px; background: url(popup/ewa-email.svg) left 7px center no-repeat; background-size: 19px 14px; color: #322229; }


@media (min-width: 768px) {
	.ewa-popup__foot h1 { margin-bottom: 20px; font-size: 36px; }
	
	.ewa-popup__btns .btn--eshop { padding: 12px 55px 12px 90px; background-position: left 55px center; }
	.ewa-popup__btns .btn--kontakt { padding: 12px 46px 12px 85px; background-position: left 47px center; }
	
}

@media (min-width: 1800px) {
	.ewa-popup { background-size: auto; }
}
